apply_err=Chyba při aplikaci konfigurace
delete_enone=Nic není vybráno
delete_err=Chyba při mazání procesů
edit_inittab_del=Smazat
edit_inittab_details=Detaily procesu
edit_inittab_err=Nemáte oprávnění editovat proces
edit_inittab_save=Uložit
edit_inittab_title=Editace procesu $1
index_delete=Smazat vybrané procesy
inittab_action=Akce
inittab_active=Aktivní?
inittab_apply=Použít init konfiguraci
inittab_applymsg=Klepnutím na toto tlačítko použijete aktuální SysV Init konfiguraci spuštěním příkazu <tt>telinit q</tt>. BUďte opatrní, protože jakékoliv chyby ve vaší konfiguraci mohou znepřístupnit systém v momentě, kdy je příkaz spuštěn.
inittab_boot=Probíhá bootování
inittab_bootwait=Probíhá bootování, počkejte na ukončení
inittab_ctrlaltdel=Ctrl-Alt-Del
inittab_id=ID
inittab_initdefault=Po bootování systému
inittab_kbdrequest=Speciální kombinace kláves
inittab_kbrequest=$inittab_kbdrequest
inittab_new=Vytvořit nový init proces
inittab_none=Nic
inittab_off=Nedělat nic
inittab_once=Jedenkrát v úrovni
inittab_ondemand=Kdykoliv v A, B, C
inittab_powerfail=Výkon klesá bez čekání
inittab_powerfailnow=Chyba výkonu
inittab_powerokwait=Výkon je obnoven
inittab_powerwait=Výkon klesá
inittab_process=Proces
inittab_respawn=Respawn proces
inittab_return=inittab index
inittab_runlevels=Bootup úroveň běhu
inittab_sysinit=Během bootování systému
inittab_wait=Počkat
log_apply=Aplikována konfigurace
log_create=Vytvořen init proces $1
log_delete=Smazán init proces $1
log_deletes=Vymazáno $1 inicializačních procesů
log_modify=Modifikován init proces $1
log_rename=Přejmenován init proces $1 na $2
new_inittab_err=Nemáte oprávnění vytvořit nový proces
new_inittab_title=Nový proces
save_inittab_already=Chyba, název procesu již existuje
save_inittab_err=Nemáte oprávnění uložit proces
save_inittab_noid=Chyba, nebyl vložen žádný název procesu
